.App{
  background-image: url('../src/assets/one.jpg');
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: flex-end;
}
.app-container{
  width: 50%;
  padding: 60px;

}


